using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Music.Presentation
{
    public interface ISongDetailPresenter
    {
        void Display();
        void AddSongToPlaylistAndShowPlaylistPage();
    }
}
